
/* Webfonts
--------------------------*/
/*@import url("webfonts/stylesheet.css");*/

h1.type1 { font-family: "geogrotesque_stencil_b_mdMd"; color: #f00; }
h1.type2 { font-family: "geogrotesque_stencil_b_rgRg"; color: #f00; }
h1.type3 { font-family: "geogrotesque_stencil_b_sbSBd"; color: #f00; }
h1.type4 { font-family: "geogrotesque_rgregular"; color: #f00; }

body, .team h3 { font-family: "geogrotesque_rgregular";  }
h1, .summary h3, .banner h3, .banner h1, .tweet .author { font-family: "geogrotesque_stencil_b_sbSBd"; }
h2, h3, .banner .caption span { font-family: "geogrotesque_stencil_b_mdMd"; }
#navbar, .banner p, .more, .entry h1, .entry h2, .submit-form { font-family: "geogrotesque_stencil_b_rgRg"; }

/* General
--------------------------*/
body { font-size: 16px; line-height: 1.8em; position: relative }

body, a, a:hover, a:active { color: #2f2f2f }
a { text-decoration: underline;  }
a:hover { text-decoration: none }

h1, h2, h3, h4 { margin: 0; }
h1, .team-group h2 { font-size: 50px; line-height: 1.4em; margin-bottom: 30px; }
h2 { color: #2f2f2f; font-size: 38px; line-height: 1.2em; letter-spacing:1px; margin-bottom: 30px; }
h3 { font-size: 30px; line-height: 1.2em; margin-bottom: 30px;  }
h4 { text-transform: uppercase;  }

p { margin-bottom: 18px }

img { max-width: 100%; height: auto; }



/* Layout
--------------------------*/
body { padding-top: 70px; }

#header.navbar { margin: 0; background: none; -webkit-transition: background 0.3s ease; transition: background 0.3s ease; }
#header.mini { background:#000; }

.navbar { padding: 13px 0;  }
.navbar-brand { font-size: 35px; color: #fff; padding: 15px; height: auto; }
.navbar-toggle { border: 0; border-radius: 0; color: #fff; font-size: 35px; line-height: 35px; margin: 0; }
.navbar-toggle:hover { background: none !important; opacity: 0.6}

#navbar { font-size: 35px; line-height: 1.3em; background: #000; text-transform: uppercase; padding: 63px 0 30px; }
#navbar, #navbar ul { width: 100%; clear: both; text-align: center }
#navbar a { color:#fff; background: none; text-decoration: none }
#navbar .nav { margin-bottom: 85px; }
#navbar .nav li { width: 100%; text-align: center; margin-bottom: 10px; }
#navbar .social { font-size: 32px; margin-bottom: 1px;}
#navbar .social li { margin: 0; padding: 0; width: 43px; text-align: center }
#navbar .social a { color: #ccc; }
#navbar a:hover { opacity: 0.6 }
#navbar .container { position: relative }
#navbar .navbar-toggle { position: absolute; bottom: 0; right:0; }



#footer { text-align: center; padding: 45px 0 10px; font-weight: bold; text-transform: uppercase; font-size: 14px; }
#footer a { color: #333; text-decoration: none  }
#footer a:hover { opacity: 0.6; }
#footer ul.site-links { margin-bottom: 35px; }
#footer h3 { margin-bottom: 10px; padding-left: 45px; }
#footer .social { font-size: 42px; margin-bottom: 45px; }
#footer .social li { margin-left: 8px; margin-right: 8px; /*width: 40px;*/ text-align: center }
#footer .limerick-links { margin-bottom: 35px; font-weight: normal; padding-left: 50px; }
#footer .limerick-links li { margin-left: 3px; margin-right: 3px; }
#footer .limerick-links a { color: #aaa; }
.legal { text-transform: none; }
.credit { font-weight: normal; text-transform: none; position: relative; top:-7px; }
.credit a { text-decoration: none }
.credit img { margin: -5px 0 0 10px;  }



/* Classes & Ids
--------------------------*/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 

.summary { margin-bottom: 35px;  } 
.summary img { display: none }
.summary .wrap { background-repeat: no-repeat; background-size: 251px auto; background-position: 0 0; height: 100%; }
.summary .caption { position: relative; top:30px; left:25px; margin-bottom: 15px; max-width: 245px; padding: 15px 5px 15px 15px; background: #32ad4d; background: rgba(0,174,65,0.75); color: #fff; -webkit-transition: opacity 0.3s; transition: opacity 0.3s; }
/*.summary .caption .wrap { margin: 15px; }*/
.summary .caption h3 { font-size: 25px; line-height: 1.4em; margin: 0 0 10px; text-decoration: underline; max-width: 80%;  }
.summary a { text-decoration: none }
.summary:hover .caption { opacity: 0 }

.summary-campaigns .caption { background: #000; background: rgba(0,0,0,0.85); }

.summaries header h2 { text-transform: capitalize }

.banner { background-position:center center; background-repeat: no-repeat; background-size: cover; text-align: center; position: relative; font-size: 26px;  padding: 120px 0; }
.banner img { visibility: hidden; display: none }
.banner .caption { width: 100%; color: #fff; position: relative;   }
.banner .caption h3, .banner .caption h1 { font-size: 67px; margin-bottom: 50px; color: #fff;  }
.banner span { color: #fff; border-bottom: 1px solid #fff; text-decoration: none; }
.banner a { text-decoration: none; display: block }
.banner a:hover span { border: 0; }
.banner .caption h3, .banner .caption p { vertical-align: middle }


.overlay { position: absolute; top:0; left:0; width: 100%; height: 100%; background-color: #000; opacity: 0;
-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)'; filter: alpha(opacity=50);}


article.entry { padding: 25px 0 50px; font-size: 18px; line-height: 30px; }
article.entry .meta { text-transform: uppercase; margin-bottom: 20px; }
article.entry .meta li { margin-left: 5px; }
article.entry h1 { margin-bottom: 45px; font-size: 60px; line-height: 1.2em; max-width: 90% }
article.entry figure img { min-width: 100%; height: auto; }
article.entry .caption { color: #afafaf; margin-bottom: 25px; padding-top: 15px; }
article.entry .text { margin-bottom: 50px; }
article.entry .share { margin-top: 30px; font-size: 20px; }

.addthis_toolbox a { margin-right: 20px; }
.addthis_toolbox a span { display: none !important }

.intro { font-size: 36px; line-height: 1.6em; margin:0 0 80px; padding-top: 15px; }


#banner { position: fixed; z-index:1; top:0px; width: 100%; height: 200px; }
#banner .caption { top:40%; }


.wrap-video { margin-bottom: 60px; }


.team { margin: 0 0 40px; }
.team .wrap-img { margin-bottom: 15px; }
.team h3 { font-size: 1em; text-transform: uppercase; margin-bottom: 10px; }


article.logo { margin-bottom: 30px; }

/* Sliders
--------------------------*/
/* content overlay slider */
#slider { position: fixed; z-index:1; top:0px; }
#content-prop { z-index: -1;  }
#content-wrapper { z-index: 100; position: relative; background-color: #fff; }
body.page-with-top-slider { padding-top: 0; }

.cycle-slideshow, .cycle-slideshow * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cycle-slideshow { width: 100%; margin: 0 auto; padding: 0; position: relative; }
.cycle-slideshow img { position: absolute; top: 0; left: 0; width: 100%; max-height: 724px; padding: 0; display: block; }
.cycle-slideshow img:first-child { position: static; z-index: 100; }
.cycle-slide { width: 100%; }

/* pager */
.cycle-pager { text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 10px; overflow: hidden;}
.cycle-pager span { font-family: arial; font-size: 65px; width: 32px; height: 32px; display: inline-block; color: #fff; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #000;}
.cycle-pager > * { cursor: pointer;}


#slider article .container { }
#slider .caption { position: absolute; top:30%; text-align: left }
#slider h1 { position: absolute; top:25%; color: #fff;  text-decoration: none }
#slider h1 span { border-bottom: 3px solid #fff; }
#slider a:hover h1 span { border-bottom: none; }
#slider article { height: 724px; background-size: cover; background-position: center center }

.news-slider { min-height: 300px; }
.news-slider article { background-position: center center; background-repeat: no-repeat; background-size: cover; overflow: hidden; height: 640px; }
.news-slider .caption { position: absolute; top:0; width: 100%; overflow: hidden }
.news-slider .caption .wrap { background: #32ad4d; background: rgba(0,174,65,0.75); height: 1000px; }
.news-slider h1 { color: #fff;  }
.news-slider h1 a { color: #00f; border-bottom: 3px solid #fff; text-decoration: none }
.news-slider .cycle-pager { width: 100%; left:-0px; bottom: 0; }
.news-slider .inner { padding: 15px 0px 1px 10px; color: #fff; }
.news-slider h3 { font-size: 36px; line-height: 1.3em; }
.news-slider .more { margin-top: 53px; }
.news-slider .more a { color: #fff; text-decoration: underline; font-size: 20px; }
.news-slider .more a:hover { text-decoration: none }

.campaign-slider .caption .wrap { background: #000; background: rgba(0,0,0,0.89); }

.icon-play { background: url(../images/home/icon_play.png) center center no-repeat; width: 110px; height: 123px; text-align: center; width: 20%; position: absolute; top:40%; left: 40%; }

a.fill { position: absolute; width: 100%; height: 100%;  }



/* Test Slider Styles
--------------------------*/
@media (min-width: 768px) {
.test #slider { min-height: 80%; }
.test #slider article { height: 100%; }
}

/* Forms
--------------------------*/
form { margin-bottom: 30px; }
.form-group { margin-bottom: 43px; }
.form-group label.control-label { font-weight: normal; text-transform: uppercase; font-size: 20px; padding-top: 10px; padding-left: 0;  }
input[type="text"], textarea { width: 100%; border: 1px solid #898989; padding: 6px 5px;  }
textarea  { height: 400px; }
.submit-form { font-size: 35px; text-decoration: underline; border: 0; background: none; }
.submit-form:hover { text-decoration: none }

#form-contact label.control-label { padding-left: 15px; }
#form-contact input[type="text"], #form-contact textarea  { margin-left: 12px; }

form div.error { color: #c00; }
#form-contact div.error { padding-left: 15px; }

/*mailchimp newsletter pop-up*/
/*http://cdn-images.mailchimp.com/embedcode/classic-081711.css*/
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}
/*mailchimp custom styles*/
#mc_embed_signup .mc-field-group .asterisk { top: 45px; }
/*pop-up*/
#newsletter { position: relative; background: #fff; padding: 20px; width: auto; max-width: 500px; margin: 20px auto; }


/* Homepage
--------------------------*/
#about { background: #e9e9e9; text-align: center; color: #000; padding-bottom: 50px; }
#about h2 { color: #00ae41 }
#about .more a { color: #000; text-decoration: underline; font-size: 18px; }
#about .more a:hover { text-decoration: none }
#about article { margin-bottom: 20px; }

.block  {  padding: 70px 0 20px; }
.block header, .block footer { text-align: center }
.block header h2 { margin-bottom: 70px; }
.block footer { clear: both; padding: 15px 0 5px; }
.block footer p.more { font-size: 18px; }

.tweets { background: #e9e9e9; padding: 40px 0; }
.tweets header { font-size: 45px;; padding-bottom: 30px;  }
.tweets header a { color: #31c2de; text-decoration: none }
.tweets footer { font-size: 20px; }
.tweet figure { float: left; display: inline; width: 15%; margin-right: 4%; }
.tweet figure img { min-width: 100%; height: auto; }
.tweet .caption { float: left; display: inline; width: 80%; line-height: 1.2em;  }
.tweet .meta { font-size: 20px; margin-bottom: 5px; }
.tweet .meta a { text-decoration: none }
.tweets .tweet { margin-top: 0; }

article.entry { padding-top: 60px; }
#page-message article.entry { padding-top: 100px; }


/* Page Variations
--------------------------*/
.section-contact .entry { font-size:20px; }




/* Responsive
--------------------------*/
.navbar-toggle { display: block; }
#navbar .navbar-collapse.collapse { display: none !important; }

@media (max-width: 767px) {
#content-prop, .cycle-pager { display: none }
#header.navbar { background:#1d1d1b; }

.navbar-brand { padding-left: 0; padding-right: 0; max-width: 65%;}

#navbar { padding-top: 10px; }
#navbar .nav { margin: 0 0 15px;}
#navbar .nav li { font-size: 26px; line-height: 30px;}

#footer h3, #footer .limerick-links { padding-left: 0; }
#footer .legal, #footer .credits { text-align: center; margin-top: 5px; }
#footer .pull-left, #footer .pull-right { float: none !important; }
#footer .social { font-size: 35px; margin-bottom: 20px; }
#footer .social li { margin-left: 4px; margin-right: 4px; }

#footer #quicklinks { text-align: center; font-size: 18px; }
#footer #quicklinks li { display: block; }
#footer #quicklinks a { display: block; padding-top: 5px; padding-bottom: 5px; }

/*
#slider { height: 450px; position: relative; top:70px; background-color: #999; border-bottom: 1px solid #fff }
#slider article {  background-size:  cover; background-position: center top; background-repeat: no-repeat;  height: 450px;  }
#slider .caption { position: absolute; top:318px; width: 100%; background: #fff; }
#slider h1 { position:relative; top:auto; bottom:auto; margin: 0; width: 100%; color: #000 }
*/

/*#slider figure {  height: 317px; background-position: top center; background-repeat: no-repeat; background-size: auto 100%; }

#slider figure img { visibility: hidden }
#slider .caption { position: relative; top:317px; }
#slider .cycle-pager { display: none }

.news-slider h4 { margin:5px 0; }
.banner { padding: 30px 0; }
#slider article { height: auto; }*/	

#slider { margin-top: 70px; }
#slider .slide { display: none; }
#slider .slide1 { display: block; }

#slider article { height: 450px; }
#slider a.fill { position: static; display: block;}
#slider { position: relative; background: #fff; }

#slider .icon-play { width: 50%; top: 25%; left: 25%; }
#slider .caption { position: absolute; bottom: 0; width: 100%; top: auto; background: #fff; }
#slider h1 { position: static; color: #000; text-align: center; font-size: 24px; margin: 10px 0; }
#slider h1 span { border-bottom: 1px solid #000; }

#about, .block { padding-top: 20px; }
.block header h2 { margin-bottom: 20px; }

/*banners*/
#banner { position: static; }
.banner .caption h3, .banner .caption h1 { font-size: 40px; margin-bottom: 0; margin-top: 30px; }
.banner .caption h3 { margin: 0; } 
.banner { padding-top: 30px; padding-bottom: 30px; }

/*text*/
article.entry { padding-top: 15px; }
article.entry h1, h1, .team-group h2 { font-size: 40px; margin-bottom: 20px; }
.intro { font-size: 24px; margin-bottom: 20px;}
h2 { font-size: 30px; }

/*contact*/
#form-contact input[type="text"], #form-contact textarea { margin-left: 0; }
#form-contact label.control-label, #form-contact div.error { padding-left: 0; }
.form-group { margin-bottom: 15px; }

.summary { max-width: 320px; margin: 0 auto 30px; }

}

@media (min-width: 768px){
#banner { height: 507px; } 
}


@media (min-width: 768px) and (max-width: 979px) {
.news-slider h4 { margin:15px 0; }	
.news-slider article { height: 390px; }	
#slider article { height: 440px; }	
}
	

@media (min-width: 980px) 	{
.news-slider h4 { margin:70px 0; }
.news-slider h3 {  margin-bottom: 40px; }

}


@media (min-width: 980px) and (max-width: 1229px) {
.news-slider h4 { margin:30px 0; }	
#slider article { height: 640px; }	
}



		
@media (min-width: 1805px) {
/*.summaries .container { width: 1775px; }
.summaries .col-lg-3 { width: 16.6666667% !important } */
}

/* Testing
--------------------------*/
/*.summary:nth-child(2n+1) img { height: 360px; }*/
/*body { background:url(../images/screens/home.png) center -1050px no-repeat;   }*/
/*#navbar { background:url(../images/screens/nav.png) top center no-repeat  }*/
/*.news-slider { background: url(../images/screens/slider1.jpg) top center;}*/
/*body { background:url(../images/screens/contact.jpg) center top no-repeat  }
#content-wrapper { background: none }*/
/*.banner { background-image:url(../images/screens/banner1.jpg) }*/
/*#navbar { background:url(../images/screens/nav.png) top center no-repeat  }*/
/*.news-slider { background: url(../images/screens/slider1.jpg) top center;}*/
/*body { background:url(../images/screens/contact.jpg) center top no-repeat  }
#content-wrapper { background: none }*/
/*.banner { background-image:url(../images/screens/banner1.jpg) }*/
